<?php
    $cible = isset($_GET['cible'])? $_GET['cible'] : "load";
    
    switch($cible){
        case 'load':{
            $page_title = 'Accueil';
            include('views/head.php');
            include('views/navbar.php');
            include('views/sidebar.php');
            include('views/utilisateur/home.php');
            include('views/footer.php');
            break;
        }
        case 'login':{
            Utilisateur::login();
            break;
        }
        default:{
            head('location: ../home');
        }
            
    }

?>